.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-4.980000px;}
.ls20{letter-spacing:-3.600000px;}
.ls24{letter-spacing:-2.448000px;}
.ls15{letter-spacing:-2.280000px;}
.ls1f{letter-spacing:-2.088000px;}
.ls0{letter-spacing:-1.920000px;}
.ls4{letter-spacing:-1.900000px;}
.ls21{letter-spacing:-1.872000px;}
.ls25{letter-spacing:-1.764000px;}
.ls31{letter-spacing:-1.504000px;}
.ls26{letter-spacing:-1.404000px;}
.ls42{letter-spacing:-1.376000px;}
.ls23{letter-spacing:-1.008000px;}
.ls5{letter-spacing:-0.950000px;}
.ls1d{letter-spacing:-0.640000px;}
.ls18{letter-spacing:-0.576000px;}
.ls2b{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.479891px;}
.ls41{letter-spacing:-0.448000px;}
.ls28{letter-spacing:-0.400000px;}
.ls22{letter-spacing:-0.384000px;}
.ls19{letter-spacing:-0.360000px;}
.ls3d{letter-spacing:-0.352000px;}
.ls35{letter-spacing:-0.320000px;}
.ls6{letter-spacing:-0.304000px;}
.ls2a{letter-spacing:-0.279840px;}
.ls2c{letter-spacing:-0.216000px;}
.ls1{letter-spacing:-0.192000px;}
.ls40{letter-spacing:-0.160000px;}
.lsc{letter-spacing:-0.120000px;}
.ls2f{letter-spacing:-0.096000px;}
.ls2e{letter-spacing:-0.048000px;}
.ls2{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.256000px;}
.ls29{letter-spacing:0.320000px;}
.ls1a{letter-spacing:0.324000px;}
.ls36{letter-spacing:0.352000px;}
.lsa{letter-spacing:0.359918px;}
.ls7{letter-spacing:0.360000px;}
.ls34{letter-spacing:0.384000px;}
.ls3a{letter-spacing:0.448000px;}
.ls16{letter-spacing:0.468000px;}
.ls32{letter-spacing:0.480000px;}
.ls1b{letter-spacing:0.540000px;}
.ls17{letter-spacing:0.648000px;}
.ls1c{letter-spacing:0.684000px;}
.ls3b{letter-spacing:0.768000px;}
.lsf{letter-spacing:0.880000px;}
.ls10{letter-spacing:1.056000px;}
.ls14{letter-spacing:1.400967px;}
.lsb{letter-spacing:1.600000px;}
.lse{letter-spacing:2.940000px;}
.ls13{letter-spacing:2.976000px;}
.lsd{letter-spacing:3.000000px;}
.ls12{letter-spacing:3.021584px;}
.ls38{letter-spacing:3.136000px;}
.ls37{letter-spacing:3.200000px;}
.ls33{letter-spacing:3.424000px;}
.ls3f{letter-spacing:3.552000px;}
.ls30{letter-spacing:3.584000px;}
.ls43{letter-spacing:3.776000px;}
.ls1e{letter-spacing:3.808000px;}
.ls3e{letter-spacing:3.840000px;}
.ls3c{letter-spacing:4.000000px;}
.ls27{letter-spacing:4.576000px;}
.ls3{letter-spacing:8.400000px;}
.ls11{letter-spacing:12.117840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-12.117840px;}
.ws22{word-spacing:-4.576000px;}
.ws36{word-spacing:-4.000000px;}
.ws38{word-spacing:-3.840000px;}
.ws19{word-spacing:-3.808000px;}
.ws3d{word-spacing:-3.776000px;}
.ws2c{word-spacing:-3.584000px;}
.ws39{word-spacing:-3.552000px;}
.ws2e{word-spacing:-3.424000px;}
.ws31{word-spacing:-3.200000px;}
.ws32{word-spacing:-3.136000px;}
.wsd{word-spacing:-3.000000px;}
.wse{word-spacing:-2.940000px;}
.ws12{word-spacing:-1.400967px;}
.wsf{word-spacing:-1.056000px;}
.ws35{word-spacing:-0.768000px;}
.ws15{word-spacing:-0.648000px;}
.ws28{word-spacing:-0.504000px;}
.ws25{word-spacing:-0.480000px;}
.ws14{word-spacing:-0.468000px;}
.ws34{word-spacing:-0.448000px;}
.ws2a{word-spacing:-0.432000px;}
.ws3{word-spacing:-0.400000px;}
.ws2f{word-spacing:-0.384000px;}
.ws7{word-spacing:-0.360000px;}
.wsa{word-spacing:-0.359918px;}
.ws30{word-spacing:-0.352000px;}
.ws17{word-spacing:-0.324000px;}
.ws24{word-spacing:-0.320000px;}
.ws33{word-spacing:-0.256000px;}
.ws11{word-spacing:-0.096000px;}
.ws2{word-spacing:0.000000px;}
.ws29{word-spacing:0.048000px;}
.ws2b{word-spacing:0.096000px;}
.wsc{word-spacing:0.120000px;}
.ws3a{word-spacing:0.160000px;}
.ws1{word-spacing:0.192000px;}
.ws27{word-spacing:0.216000px;}
.ws6{word-spacing:0.304000px;}
.wsb{word-spacing:0.320000px;}
.ws37{word-spacing:0.352000px;}
.ws1d{word-spacing:0.384000px;}
.ws23{word-spacing:0.400000px;}
.ws3b{word-spacing:0.448000px;}
.ws9{word-spacing:0.479891px;}
.ws26{word-spacing:0.480000px;}
.ws16{word-spacing:0.576000px;}
.ws18{word-spacing:0.640000px;}
.ws5{word-spacing:0.950000px;}
.ws1e{word-spacing:1.008000px;}
.ws3c{word-spacing:1.376000px;}
.ws21{word-spacing:1.404000px;}
.ws2d{word-spacing:1.504000px;}
.ws13{word-spacing:1.680000px;}
.ws20{word-spacing:1.764000px;}
.ws1c{word-spacing:1.872000px;}
.ws4{word-spacing:1.900000px;}
.ws0{word-spacing:1.920000px;}
.ws1a{word-spacing:2.088000px;}
.ws1f{word-spacing:2.448000px;}
.ws1b{word-spacing:3.600000px;}
.ws8{word-spacing:4.980000px;}
._5{margin-left:-11.913114px;}
._6{margin-left:-5.572456px;}
._1{margin-left:-3.417600px;}
._0{margin-left:-1.747200px;}
._2{width:1.679200px;}
._3{width:3.588000px;}
._4{width:4.854000px;}
._8{width:20.795200px;}
._a{width:22.498000px;}
._9{width:23.678800px;}
._7{width:42.191600px;}
._c{width:199.985600px;}
._e{width:218.491200px;}
._b{width:240.551200px;}
._d{width:299.849200px;}
.fc7{color:rgb(236,0,140);}
.fc6{color:rgb(35,31,32);}
.fc5{color:rgb(145,143,143);}
.fc4{color:rgb(18,123,202);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(140,218,248);}
.fc2{color:rgb(250,178,11);}
.fc3{color:rgb(11,78,130);}
.fs12{font-size:13.992000px;}
.fs14{font-size:14.000000px;}
.fs15{font-size:18.656000px;}
.fsf{font-size:20.988000px;}
.fs13{font-size:24.000000px;}
.fs11{font-size:32.000000px;}
.fse{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fsd{font-size:48.309200px;}
.fs7{font-size:59.986400px;}
.fs6{font-size:60.000000px;}
.fs9{font-size:62.949600px;}
.fsc{font-size:63.805200px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:68.000000px;}
.fs8{font-size:69.244800px;}
.fsa{font-size:75.539600px;}
.fs10{font-size:80.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:26.677470px;}
.y69{bottom:28.969697px;}
.y83{bottom:33.434772px;}
.y3b{bottom:38.022727px;}
.y82{bottom:41.884267px;}
.y6{bottom:48.926318px;}
.y8{bottom:50.171049px;}
.y81{bottom:59.433506px;}
.y7{bottom:59.826408px;}
.y80{bottom:67.883001px;}
.y7f{bottom:76.332496px;}
.y88{bottom:79.048405px;}
.y7d{bottom:84.781991px;}
.y7e{bottom:87.193718px;}
.y87{bottom:87.497900px;}
.y7c{bottom:93.231486px;}
.y86{bottom:95.947395px;}
.ye{bottom:97.225079px;}
.y15{bottom:97.311264px;}
.y4d{bottom:99.507529px;}
.y38{bottom:101.302323px;}
.y7b{bottom:101.680981px;}
.y7a{bottom:104.092708px;}
.y85{bottom:104.396890px;}
.y8f{bottom:107.414567px;}
.yb{bottom:108.107063px;}
.y90{bottom:109.826294px;}
.y79{bottom:112.846385px;}
.yd{bottom:112.916998px;}
.y14{bottom:114.158712px;}
.y8e{bottom:118.579971px;}
.y78{bottom:121.295880px;}
.y37{bottom:121.556969px;}
.y8d{bottom:127.029466px;}
.ya{bottom:128.627265px;}
.y77{bottom:129.745375px;}
.y84{bottom:132.157102px;}
.y8c{bottom:135.478961px;}
.y36{bottom:137.248888px;}
.y76{bottom:138.194870px;}
.y51{bottom:139.920257px;}
.y75{bottom:140.606597px;}
.y67{bottom:141.223893px;}
.y9{bottom:144.319184px;}
.y13{bottom:145.063706px;}
.y8b{bottom:146.644365px;}
.y74{bottom:149.360274px;}
.y50{bottom:149.460702px;}
.y68{bottom:150.436257px;}
.y35{bottom:152.940808px;}
.y8a{bottom:155.093860px;}
.y4e{bottom:156.413429px;}
.y4f{bottom:156.558278px;}
.y73{bottom:157.809769px;}
.y89{bottom:163.543355px;}
.y6d{bottom:163.708965px;}
.y72{bottom:166.259264px;}
.y34{bottom:168.632727px;}
.y4b{bottom:168.774075px;}
.y62{bottom:171.332823px;}
.y10{bottom:173.643760px;}
.y70{bottom:174.708759px;}
.y71{bottom:177.120486px;}
.y6c{bottom:178.193813px;}
.y16{bottom:182.407456px;}
.yc{bottom:182.978883px;}
.y6f{bottom:183.158254px;}
.y17{bottom:184.078283px;}
.y33{bottom:184.324646px;}
.y6e{bottom:185.569981px;}
.y3a{bottom:199.853731px;}
.y32{bottom:200.016565px;}
.yf{bottom:201.138296px;}
.y49{bottom:201.596500px;}
.y4c{bottom:214.980500px;}
.y31{bottom:215.708484px;}
.y12{bottom:222.667126px;}
.yc0{bottom:222.809681px;}
.y39{bottom:226.409287px;}
.y30{bottom:231.400404px;}
.ybf{bottom:234.880388px;}
.yd8{bottom:241.808974px;}
.y11{bottom:243.562969px;}
.y2f{bottom:249.506464px;}
.ybe{bottom:249.775641px;}
.yd7{bottom:255.835136px;}
.ybd{bottom:261.846348px;}
.y61{bottom:272.456620px;}
.y2e{bottom:275.796464px;}
.ybc{bottom:275.872510px;}
.yed{bottom:277.272712px;}
.yd6{bottom:277.369157px;}
.ya8{bottom:288.039662px;}
.yd5{bottom:291.395318px;}
.y2c{bottom:291.488383px;}
.yec{bottom:292.167964px;}
.y4a{bottom:293.923166px;}
.y2d{bottom:295.105974px;}
.ybb{bottom:297.406651px;}
.y60{bottom:298.678783px;}
.y63{bottom:302.420702px;}
.ya7{bottom:302.935035px;}
.yd4{bottom:304.673217px;}
.yeb{bottom:307.063217px;}
.y2b{bottom:307.180303px;}
.yba{bottom:312.301904px;}
.ya6{bottom:315.005621px;}
.yea{bottom:321.089258px;}
.y2a{bottom:322.872222px;}
.yd3{bottom:326.207358px;}
.yb9{bottom:327.197035px;}
.ya4{bottom:329.900994px;}
.y64{bottom:330.492338px;}
.ya5{bottom:333.116631px;}
.yd2{bottom:338.278065px;}
.y29{bottom:338.564141px;}
.ya3{bottom:341.971702px;}
.yb8{bottom:342.092288px;}
.ye9{bottom:342.623399px;}
.yd1{bottom:353.173197px;}
.y28{bottom:354.256060px;}
.ya2{bottom:355.997863px;}
.yb7{bottom:356.118449px;}
.ye8{bottom:357.518772px;}
.y4{bottom:364.260383px;}
.yd0{bottom:368.068570px;}
.y27{bottom:372.362121px;}
.ye7{bottom:372.413904px;}
.ya1{bottom:377.532005px;}
.yb6{bottom:377.652712px;}
.ycf{bottom:382.963823px;}
.y5e{bottom:384.308379px;}
.y48{bottom:385.118323px;}
.ye6{bottom:387.309277px;}
.ya0{bottom:389.602712px;}
.yb5{bottom:389.723419px;}
.y3{bottom:392.095433px;}
.yce{bottom:396.989984px;}
.y26{bottom:398.652121px;}
.ye5{bottom:402.204409px;}
.y5d{bottom:403.017975px;}
.y9f{bottom:403.628873px;}
.y47{bottom:403.827919px;}
.yb4{bottom:404.618551px;}
.y25{bottom:414.344040px;}
.ye4{bottom:417.099782px;}
.y46{bottom:417.105697px;}
.ycd{bottom:418.524126px;}
.yb3{bottom:419.513924px;}
.y66{bottom:419.854438px;}
.y5c{bottom:421.727571px;}
.y9e{bottom:425.163015px;}
.y24{bottom:430.035959px;}
.yb2{bottom:431.584631px;}
.ye3{bottom:431.995035px;}
.ycc{bottom:433.419258px;}
.y5b{bottom:435.005348px;}
.y45{bottom:435.815293px;}
.y9d{bottom:437.233722px;}
.y23{bottom:445.727878px;}
.yb1{bottom:446.479883px;}
.ye2{bottom:446.890287px;}
.ycb{bottom:447.445540px;}
.y9c{bottom:452.128854px;}
.y5a{bottom:453.714944px;}
.y44{bottom:454.524889px;}
.yb0{bottom:458.550590px;}
.ye1{bottom:458.960994px;}
.y22{bottom:461.419797px;}
.y9b{bottom:464.199561px;}
.y2{bottom:467.633918px;}
.y43{bottom:467.802667px;}
.yca{bottom:468.979561px;}
.y59{bottom:472.424540px;}
.yaf{bottom:473.445843px;}
.ye0{bottom:473.856126px;}
.y9a{bottom:476.270268px;}
.y21{bottom:477.111717px;}
.yc9{bottom:481.050268px;}
.y5f{bottom:481.453429px;}
.y42{bottom:486.512263px;}
.yae{bottom:487.471884px;}
.ydf{bottom:487.882288px;}
.y58{bottom:491.134136px;}
.y99{bottom:491.165520px;}
.yc8{bottom:493.120975px;}
.y20{bottom:495.217777px;}
.y1{bottom:495.468969px;}
.y41{bottom:499.790040px;}
.yde{bottom:501.160066px;}
.y57{bottom:504.411914px;}
.y98{bottom:505.191682px;}
.yc7{bottom:508.016348px;}
.yad{bottom:509.006025px;}
.y65{bottom:516.478034px;}
.y40{bottom:518.499636px;}
.yc6{bottom:520.087055px;}
.yac{bottom:521.076732px;}
.y1f{bottom:521.507777px;}
.ydd{bottom:522.694207px;}
.y56{bottom:523.121510px;}
.y96{bottom:526.725944px;}
.y97{bottom:529.941580px;}
.yc4{bottom:532.157762px;}
.yc5{bottom:535.373398px;}
.yab{bottom:535.971985px;}
.y1e{bottom:537.199696px;}
.y3f{bottom:537.209232px;}
.ydc{bottom:537.589580px;}
.y95{bottom:541.621196px;}
.y55{bottom:541.831106px;}
.yc3{bottom:546.183924px;}
.yaa{bottom:550.867358px;}
.ydb{bottom:552.484833px;}
.y1d{bottom:552.891616px;}
.y94{bottom:553.691904px;}
.y53{bottom:555.108884px;}
.y5{bottom:555.765530px;}
.y3e{bottom:555.918828px;}
.y54{bottom:558.726595px;}
.ya9{bottom:565.762611px;}
.yda{bottom:567.380085px;}
.yc2{bottom:567.718065px;}
.y1c{bottom:568.583535px;}
.y93{bottom:568.587156px;}
.y52{bottom:573.818480px;}
.y3d{bottom:574.628424px;}
.y92{bottom:580.657863px;}
.yd9{bottom:581.406247px;}
.yc1{bottom:582.613318px;}
.y1b{bottom:584.275454px;}
.y3c{bottom:589.861657px;}
.y91{bottom:594.684025px;}
.y1a{bottom:599.967373px;}
.y19{bottom:621.091111px;}
.y6b{bottom:628.502525px;}
.y6a{bottom:647.212121px;}
.h19{height:10.193391px;}
.h1c{height:13.992000px;}
.h13{height:15.741000px;}
.h1a{height:17.484375px;}
.h1b{height:24.000000px;}
.h16{height:25.472000px;}
.h12{height:27.000000px;}
.h5{height:28.500000px;}
.h11{height:28.512000px;}
.h3{height:30.000000px;}
.h7{height:31.840000px;}
.h6{height:33.000000px;}
.h18{height:35.024000px;}
.hd{height:36.000000px;}
.hf{height:36.231900px;}
.h9{height:44.989800px;}
.ha{height:45.000000px;}
.h8{height:47.760000px;}
.he{height:47.853900px;}
.h2{height:48.000000px;}
.h4{height:51.000000px;}
.hb{height:55.118861px;}
.hc{height:56.654700px;}
.h14{height:60.000000px;}
.h1{height:144.000000px;}
.h10{height:532.921717px;}
.h15{height:678.977273px;}
.h17{height:688.030303px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:27.159091px;}
.x34{left:29.000236px;}
.x2f{left:32.590909px;}
.x14{left:37.751136px;}
.x18{left:53.403343px;}
.x15{left:59.478409px;}
.x39{left:74.636320px;}
.x35{left:76.836327px;}
.x36{left:79.302252px;}
.x37{left:97.287847px;}
.x38{left:99.753651px;}
.x30{left:105.503774px;}
.x31{left:107.969698px;}
.x2c{left:111.110979px;}
.x5{left:133.701187px;}
.x6{left:135.960220px;}
.x42{left:141.798941px;}
.x43{left:145.143010px;}
.x1c{left:167.343213px;}
.x1a{left:178.204677px;}
.x1e{left:209.926495px;}
.x32{left:232.620752px;}
.x33{left:235.171051px;}
.x3a{left:256.653409px;}
.x3b{left:258.494554px;}
.x3c{left:262.085227px;}
.x1d{left:263.114979px;}
.x3d{left:273.447384px;}
.x3e{left:275.913188px;}
.x1b{left:307.235586px;}
.x20{left:345.801616px;}
.x23{left:367.528889px;}
.x21{left:442.265999px;}
.x22{left:446.028077px;}
.x16{left:484.636113px;}
.x3f{left:486.147727px;}
.x27{left:487.508096px;}
.x44{left:491.579545px;}
.x11{left:495.381818px;}
.x40{left:515.281224px;}
.x41{left:517.747028px;}
.x1{left:532.704444px;}
.x3{left:536.132525px;}
.x2{left:538.136263px;}
.x17{left:539.312070px;}
.x19{left:545.057727px;}
.xb{left:548.718531px;}
.x9{left:549.800790px;}
.x45{left:558.633289px;}
.x46{left:561.977358px;}
.xa{left:570.111807px;}
.xd{left:573.958862px;}
.x4{left:630.426958px;}
.xe{left:648.916746px;}
.x2d{left:664.537086px;}
.x2b{left:688.369611px;}
.x26{left:694.086177px;}
.x1f{left:695.220099px;}
.x28{left:704.243677px;}
.x2a{left:713.592439px;}
.x2e{left:715.642045px;}
.x47{left:721.073864px;}
.xf{left:759.972441px;}
.xc{left:765.971583px;}
.x12{left:775.017371px;}
.x13{left:778.716077px;}
.x24{left:798.811631px;}
.x29{left:823.580722px;}
.x7{left:824.669500px;}
.x8{left:839.071423px;}
.x25{left:892.770015px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-5.500921pt;}
.ls20{letter-spacing:-3.976569pt;}
.ls24{letter-spacing:-2.704067pt;}
.ls15{letter-spacing:-2.518494pt;}
.ls1f{letter-spacing:-2.306410pt;}
.ls0{letter-spacing:-2.120837pt;}
.ls4{letter-spacing:-2.098745pt;}
.ls21{letter-spacing:-2.067816pt;}
.ls25{letter-spacing:-1.948519pt;}
.ls31{letter-spacing:-1.661322pt;}
.ls26{letter-spacing:-1.550862pt;}
.ls42{letter-spacing:-1.519933pt;}
.ls23{letter-spacing:-1.113439pt;}
.ls5{letter-spacing:-1.049372pt;}
.ls1d{letter-spacing:-0.706946pt;}
.ls18{letter-spacing:-0.636251pt;}
.ls2b{letter-spacing:-0.530209pt;}
.ls9{letter-spacing:-0.530089pt;}
.ls41{letter-spacing:-0.494862pt;}
.ls28{letter-spacing:-0.441841pt;}
.ls22{letter-spacing:-0.424167pt;}
.ls19{letter-spacing:-0.397657pt;}
.ls3d{letter-spacing:-0.388820pt;}
.ls35{letter-spacing:-0.353473pt;}
.ls6{letter-spacing:-0.335799pt;}
.ls2a{letter-spacing:-0.309112pt;}
.ls2c{letter-spacing:-0.238594pt;}
.ls1{letter-spacing:-0.212084pt;}
.ls40{letter-spacing:-0.176736pt;}
.lsc{letter-spacing:-0.132552pt;}
.ls2f{letter-spacing:-0.106042pt;}
.ls2e{letter-spacing:-0.053021pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.026510pt;}
.ls39{letter-spacing:0.282778pt;}
.ls29{letter-spacing:0.353473pt;}
.ls1a{letter-spacing:0.357891pt;}
.ls36{letter-spacing:0.388820pt;}
.lsa{letter-spacing:0.397567pt;}
.ls7{letter-spacing:0.397657pt;}
.ls34{letter-spacing:0.424167pt;}
.ls3a{letter-spacing:0.494862pt;}
.ls16{letter-spacing:0.516954pt;}
.ls32{letter-spacing:0.530209pt;}
.ls1b{letter-spacing:0.596485pt;}
.ls17{letter-spacing:0.715782pt;}
.ls1c{letter-spacing:0.755548pt;}
.ls3b{letter-spacing:0.848335pt;}
.lsf{letter-spacing:0.972050pt;}
.ls10{letter-spacing:1.166460pt;}
.ls14{letter-spacing:1.547511pt;}
.lsb{letter-spacing:1.767364pt;}
.lse{letter-spacing:3.247531pt;}
.ls13{letter-spacing:3.287297pt;}
.lsd{letter-spacing:3.313808pt;}
.ls12{letter-spacing:3.337649pt;}
.ls38{letter-spacing:3.464033pt;}
.ls37{letter-spacing:3.534728pt;}
.ls33{letter-spacing:3.782159pt;}
.ls3f{letter-spacing:3.923548pt;}
.ls30{letter-spacing:3.958895pt;}
.ls43{letter-spacing:4.170979pt;}
.ls1e{letter-spacing:4.206326pt;}
.ls3e{letter-spacing:4.241674pt;}
.ls3c{letter-spacing:4.418410pt;}
.ls27{letter-spacing:5.054661pt;}
.ls3{letter-spacing:9.278661pt;}
.ls11{letter-spacing:13.385396pt;}
.ws10{word-spacing:-13.385396pt;}
.ws22{word-spacing:-5.054661pt;}
.ws36{word-spacing:-4.418410pt;}
.ws38{word-spacing:-4.241674pt;}
.ws19{word-spacing:-4.206326pt;}
.ws3d{word-spacing:-4.170979pt;}
.ws2c{word-spacing:-3.958895pt;}
.ws39{word-spacing:-3.923548pt;}
.ws2e{word-spacing:-3.782159pt;}
.ws31{word-spacing:-3.534728pt;}
.ws32{word-spacing:-3.464033pt;}
.wsd{word-spacing:-3.313808pt;}
.wse{word-spacing:-3.247531pt;}
.ws12{word-spacing:-1.547511pt;}
.wsf{word-spacing:-1.166460pt;}
.ws35{word-spacing:-0.848335pt;}
.ws15{word-spacing:-0.715782pt;}
.ws28{word-spacing:-0.556720pt;}
.ws25{word-spacing:-0.530209pt;}
.ws14{word-spacing:-0.516954pt;}
.ws34{word-spacing:-0.494862pt;}
.ws2a{word-spacing:-0.477188pt;}
.ws3{word-spacing:-0.441841pt;}
.ws2f{word-spacing:-0.424167pt;}
.ws7{word-spacing:-0.397657pt;}
.wsa{word-spacing:-0.397567pt;}
.ws30{word-spacing:-0.388820pt;}
.ws17{word-spacing:-0.357891pt;}
.ws24{word-spacing:-0.353473pt;}
.ws33{word-spacing:-0.282778pt;}
.ws11{word-spacing:-0.106042pt;}
.ws2{word-spacing:0.000000pt;}
.ws29{word-spacing:0.053021pt;}
.ws2b{word-spacing:0.106042pt;}
.wsc{word-spacing:0.132552pt;}
.ws3a{word-spacing:0.176736pt;}
.ws1{word-spacing:0.212084pt;}
.ws27{word-spacing:0.238594pt;}
.ws6{word-spacing:0.335799pt;}
.wsb{word-spacing:0.353473pt;}
.ws37{word-spacing:0.388820pt;}
.ws1d{word-spacing:0.424167pt;}
.ws23{word-spacing:0.441841pt;}
.ws3b{word-spacing:0.494862pt;}
.ws9{word-spacing:0.530089pt;}
.ws26{word-spacing:0.530209pt;}
.ws16{word-spacing:0.636251pt;}
.ws18{word-spacing:0.706946pt;}
.ws5{word-spacing:1.049372pt;}
.ws1e{word-spacing:1.113439pt;}
.ws3c{word-spacing:1.519933pt;}
.ws21{word-spacing:1.550862pt;}
.ws2d{word-spacing:1.661322pt;}
.ws13{word-spacing:1.855732pt;}
.ws20{word-spacing:1.948519pt;}
.ws1c{word-spacing:2.067816pt;}
.ws4{word-spacing:2.098745pt;}
.ws0{word-spacing:2.120837pt;}
.ws1a{word-spacing:2.306410pt;}
.ws1f{word-spacing:2.704067pt;}
.ws1b{word-spacing:3.976569pt;}
.ws8{word-spacing:5.500921pt;}
._5{margin-left:-13.159255pt;}
._6{margin-left:-6.155349pt;}
._1{margin-left:-3.775090pt;}
._0{margin-left:-1.929962pt;}
._2{width:1.854849pt;}
._3{width:3.963314pt;}
._4{width:5.361741pt;}
._8{width:22.970430pt;}
._a{width:24.851347pt;}
._9{width:26.155662pt;}
._7{width:46.604947pt;}
._c{width:220.904596pt;}
._e{width:241.345928pt;}
._b{width:265.713459pt;}
._d{width:331.214179pt;}
.fs12{font-size:15.455598pt;}
.fs14{font-size:15.464435pt;}
.fs15{font-size:20.607464pt;}
.fsf{font-size:23.183397pt;}
.fs13{font-size:26.510460pt;}
.fs11{font-size:35.347280pt;}
.fse{font-size:39.765690pt;}
.fs4{font-size:41.974895pt;}
.fs2{font-size:44.184100pt;}
.fs5{font-size:48.602510pt;}
.fsb{font-size:53.020921pt;}
.fsd{font-size:53.362464pt;}
.fs7{font-size:66.261128pt;}
.fs6{font-size:66.276151pt;}
.fs9{font-size:69.534286pt;}
.fsc{font-size:70.479384pt;}
.fs1{font-size:70.694561pt;}
.fs3{font-size:75.112971pt;}
.fs8{font-size:76.487980pt;}
.fsa{font-size:83.441232pt;}
.fs10{font-size:88.368201pt;}
.fs0{font-size:212.083682pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:29.468000pt;}
.y69{bottom:32.000000pt;}
.y83{bottom:36.932133pt;}
.y3b{bottom:42.000000pt;}
.y82{bottom:46.265467pt;}
.y6{bottom:54.044133pt;}
.y8{bottom:55.419067pt;}
.y81{bottom:65.650400pt;}
.y7{bottom:66.084400pt;}
.y80{bottom:74.983733pt;}
.y7f{bottom:84.317067pt;}
.y88{bottom:87.317067pt;}
.y7d{bottom:93.650400pt;}
.y7e{bottom:96.314400pt;}
.y87{bottom:96.650400pt;}
.y7c{bottom:102.983733pt;}
.y86{bottom:105.983733pt;}
.ye{bottom:107.395067pt;}
.y15{bottom:107.490267pt;}
.y4d{bottom:109.916267pt;}
.y38{bottom:111.898800pt;}
.y7b{bottom:112.317067pt;}
.y7a{bottom:114.981067pt;}
.y85{bottom:115.317067pt;}
.y8f{bottom:118.650400pt;}
.yb{bottom:119.415333pt;}
.y90{bottom:121.314400pt;}
.y79{bottom:124.650400pt;}
.yd{bottom:124.728400pt;}
.y14{bottom:126.100000pt;}
.y8e{bottom:130.983733pt;}
.y78{bottom:133.983733pt;}
.y37{bottom:134.272133pt;}
.y8d{bottom:140.317067pt;}
.ya{bottom:142.082000pt;}
.y77{bottom:143.317067pt;}
.y84{bottom:145.981067pt;}
.y8c{bottom:149.650400pt;}
.y36{bottom:151.605467pt;}
.y76{bottom:152.650400pt;}
.y51{bottom:154.556267pt;}
.y75{bottom:155.314400pt;}
.y67{bottom:155.996267pt;}
.y9{bottom:159.415333pt;}
.y13{bottom:160.237733pt;}
.y8b{bottom:161.983733pt;}
.y74{bottom:164.983733pt;}
.y50{bottom:165.094667pt;}
.y68{bottom:166.172267pt;}
.y35{bottom:168.938800pt;}
.y8a{bottom:171.317067pt;}
.y4e{bottom:172.774667pt;}
.y4f{bottom:172.934667pt;}
.y73{bottom:174.317067pt;}
.y89{bottom:180.650400pt;}
.y6d{bottom:180.833333pt;}
.y72{bottom:183.650400pt;}
.y34{bottom:186.272133pt;}
.y4b{bottom:186.428267pt;}
.y62{bottom:189.254667pt;}
.y10{bottom:191.807333pt;}
.y70{bottom:192.983733pt;}
.y71{bottom:195.647733pt;}
.y6c{bottom:196.833333pt;}
.y16{bottom:201.487733pt;}
.yc{bottom:202.118933pt;}
.y6f{bottom:202.317067pt;}
.y17{bottom:203.333333pt;}
.y33{bottom:203.605467pt;}
.y6e{bottom:204.981067pt;}
.y3a{bottom:220.758933pt;}
.y32{bottom:220.938800pt;}
.yf{bottom:222.177867pt;}
.y49{bottom:222.684000pt;}
.y4c{bottom:237.468000pt;}
.y31{bottom:238.272133pt;}
.y12{bottom:245.958667pt;}
.yc0{bottom:246.116133pt;}
.y39{bottom:250.092267pt;}
.y30{bottom:255.605467pt;}
.ybf{bottom:259.449467pt;}
.yd8{bottom:267.102800pt;}
.y11{bottom:269.040267pt;}
.y2f{bottom:275.605467pt;}
.ybe{bottom:275.902800pt;}
.yd7{bottom:282.596133pt;}
.ybd{bottom:289.236133pt;}
.y61{bottom:300.956267pt;}
.y2e{bottom:304.645467pt;}
.ybc{bottom:304.729467pt;}
.yed{bottom:306.276133pt;}
.yd6{bottom:306.382667pt;}
.ya8{bottom:318.169333pt;}
.yd5{bottom:321.876000pt;}
.y2c{bottom:321.978800pt;}
.yec{bottom:322.729467pt;}
.y4a{bottom:324.668267pt;}
.y2d{bottom:325.974800pt;}
.ybb{bottom:328.516133pt;}
.y60{bottom:329.921333pt;}
.y63{bottom:334.054667pt;}
.ya7{bottom:334.622800pt;}
.yd4{bottom:336.542800pt;}
.yeb{bottom:339.182800pt;}
.y2b{bottom:339.312133pt;}
.yba{bottom:344.969467pt;}
.ya6{bottom:347.956000pt;}
.yea{bottom:354.676000pt;}
.y2a{bottom:356.645467pt;}
.yd3{bottom:360.329467pt;}
.yb9{bottom:361.422667pt;}
.ya4{bottom:364.409467pt;}
.y64{bottom:365.062667pt;}
.ya5{bottom:367.961467pt;}
.yd2{bottom:373.662800pt;}
.y29{bottom:373.978800pt;}
.ya3{bottom:377.742800pt;}
.yb8{bottom:377.876000pt;}
.ye9{bottom:378.462667pt;}
.yd1{bottom:390.116000pt;}
.y28{bottom:391.312133pt;}
.ya2{bottom:393.236133pt;}
.yb7{bottom:393.369333pt;}
.ye8{bottom:394.916133pt;}
.y4{bottom:402.362933pt;}
.yd0{bottom:406.569467pt;}
.y27{bottom:411.312133pt;}
.ye7{bottom:411.369333pt;}
.ya1{bottom:417.022800pt;}
.yb6{bottom:417.156133pt;}
.ycf{bottom:423.022800pt;}
.y5e{bottom:424.508000pt;}
.y48{bottom:425.402667pt;}
.ye6{bottom:427.822800pt;}
.ya0{bottom:430.356133pt;}
.yb5{bottom:430.489467pt;}
.y3{bottom:433.109600pt;}
.yce{bottom:438.516133pt;}
.y26{bottom:440.352133pt;}
.ye5{bottom:444.276000pt;}
.y5d{bottom:445.174667pt;}
.y9f{bottom:445.849467pt;}
.y47{bottom:446.069333pt;}
.yb4{bottom:446.942667pt;}
.y25{bottom:457.685467pt;}
.ye4{bottom:460.729467pt;}
.y46{bottom:460.736000pt;}
.ycd{bottom:462.302800pt;}
.yb3{bottom:463.396133pt;}
.y66{bottom:463.772267pt;}
.y5c{bottom:465.841333pt;}
.y9e{bottom:469.636133pt;}
.y24{bottom:475.018800pt;}
.yb2{bottom:476.729467pt;}
.ye3{bottom:477.182800pt;}
.ycc{bottom:478.756000pt;}
.y5b{bottom:480.508000pt;}
.y45{bottom:481.402667pt;}
.y9d{bottom:482.969467pt;}
.y23{bottom:492.352133pt;}
.yb1{bottom:493.182800pt;}
.ye2{bottom:493.636133pt;}
.ycb{bottom:494.249467pt;}
.y9c{bottom:499.422667pt;}
.y5a{bottom:501.174667pt;}
.y44{bottom:502.069333pt;}
.yb0{bottom:506.516133pt;}
.ye1{bottom:506.969467pt;}
.y22{bottom:509.685467pt;}
.y9b{bottom:512.756000pt;}
.y2{bottom:516.549600pt;}
.y43{bottom:516.736000pt;}
.yca{bottom:518.036000pt;}
.y59{bottom:521.841333pt;}
.yaf{bottom:522.969467pt;}
.ye0{bottom:523.422667pt;}
.y9a{bottom:526.089333pt;}
.y21{bottom:527.018800pt;}
.yc9{bottom:531.369333pt;}
.y5f{bottom:531.814667pt;}
.y42{bottom:537.402667pt;}
.yae{bottom:538.462667pt;}
.ydf{bottom:538.916000pt;}
.y58{bottom:542.508000pt;}
.y99{bottom:542.542667pt;}
.yc8{bottom:544.702667pt;}
.y20{bottom:547.018800pt;}
.y1{bottom:547.296267pt;}
.y41{bottom:552.069333pt;}
.yde{bottom:553.582667pt;}
.y57{bottom:557.174667pt;}
.y98{bottom:558.036000pt;}
.yc7{bottom:561.156133pt;}
.yad{bottom:562.249333pt;}
.y65{bottom:570.502933pt;}
.y40{bottom:572.736000pt;}
.yc6{bottom:574.489467pt;}
.yac{bottom:575.582667pt;}
.y1f{bottom:576.058800pt;}
.ydd{bottom:577.369333pt;}
.y56{bottom:577.841333pt;}
.y96{bottom:581.822800pt;}
.y97{bottom:585.374800pt;}
.yc4{bottom:587.822800pt;}
.yc5{bottom:591.374800pt;}
.yab{bottom:592.036000pt;}
.y1e{bottom:593.392133pt;}
.y3f{bottom:593.402667pt;}
.ydc{bottom:593.822800pt;}
.y95{bottom:598.276133pt;}
.y55{bottom:598.508000pt;}
.yc3{bottom:603.316133pt;}
.yaa{bottom:608.489467pt;}
.ydb{bottom:610.276133pt;}
.y1d{bottom:610.725467pt;}
.y94{bottom:611.609467pt;}
.y53{bottom:613.174667pt;}
.y5{bottom:613.900000pt;}
.y3e{bottom:614.069333pt;}
.y54{bottom:617.170800pt;}
.ya9{bottom:624.942800pt;}
.yda{bottom:626.729467pt;}
.yc2{bottom:627.102800pt;}
.y1c{bottom:628.058800pt;}
.y93{bottom:628.062800pt;}
.y52{bottom:633.841333pt;}
.y3d{bottom:634.736000pt;}
.y92{bottom:641.396133pt;}
.yd9{bottom:642.222800pt;}
.yc1{bottom:643.556133pt;}
.y1b{bottom:645.392133pt;}
.y3c{bottom:651.562667pt;}
.y91{bottom:656.889467pt;}
.y1a{bottom:662.725467pt;}
.y19{bottom:686.058800pt;}
.y6b{bottom:694.245467pt;}
.y6a{bottom:714.912133pt;}
.h19{height:11.259645pt;}
.h1c{height:15.455598pt;}
.h13{height:17.387548pt;}
.h1a{height:19.313285pt;}
.h1b{height:26.510460pt;}
.h16{height:28.136435pt;}
.h12{height:29.824268pt;}
.h5{height:31.481172pt;}
.h11{height:31.494427pt;}
.h3{height:33.138075pt;}
.h7{height:35.170544pt;}
.h6{height:36.451883pt;}
.h18{height:38.687598pt;}
.hd{height:39.765690pt;}
.hf{height:40.021848pt;}
.h9{height:49.695846pt;}
.ha{height:49.707113pt;}
.h8{height:52.755816pt;}
.he{height:52.859538pt;}
.h2{height:53.020921pt;}
.h4{height:56.334728pt;}
.hb{height:60.884432pt;}
.hc{height:62.580924pt;}
.h14{height:66.276151pt;}
.h1{height:159.062762pt;}
.h10{height:588.666667pt;}
.h15{height:750.000000pt;}
.h17{height:760.000000pt;}
.h0{height:792.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x10{left:30.000000pt;}
.x34{left:32.033733pt;}
.x2f{left:36.000000pt;}
.x14{left:41.700000pt;}
.x18{left:58.989467pt;}
.x15{left:65.700000pt;}
.x39{left:82.443467pt;}
.x35{left:84.873600pt;}
.x36{left:87.597467pt;}
.x37{left:107.464400pt;}
.x38{left:110.188133pt;}
.x30{left:116.539733pt;}
.x31{left:119.263600pt;}
.x2c{left:122.733467pt;}
.x5{left:147.686667pt;}
.x6{left:150.182000pt;}
.x42{left:156.631467pt;}
.x43{left:160.325333pt;}
.x1c{left:184.847733pt;}
.x1a{left:196.845333pt;}
.x1e{left:231.885333pt;}
.x32{left:256.953467pt;}
.x33{left:259.770533pt;}
.x3a{left:283.500000pt;}
.x3b{left:285.533733pt;}
.x3c{left:289.500000pt;}
.x1d{left:290.637467pt;}
.x3d{left:302.050667pt;}
.x3e{left:304.774400pt;}
.x1b{left:339.373200pt;}
.x20{left:381.973333pt;}
.x23{left:405.973333pt;}
.x21{left:488.528133pt;}
.x22{left:492.683733pt;}
.x16{left:535.330267pt;}
.x3f{left:537.000000pt;}
.x27{left:538.502667pt;}
.x44{left:543.000000pt;}
.x11{left:547.200000pt;}
.x40{left:569.180933pt;}
.x41{left:571.904667pt;}
.x1{left:588.426667pt;}
.x3{left:592.213333pt;}
.x2{left:594.426667pt;}
.x17{left:595.725467pt;}
.x19{left:602.072133pt;}
.xb{left:606.115867pt;}
.x9{left:607.311333pt;}
.x45{left:617.067733pt;}
.x46{left:620.761600pt;}
.xa{left:629.746933pt;}
.xd{left:633.996400pt;}
.x4{left:696.371200pt;}
.xe{left:716.795067pt;}
.x2d{left:734.049333pt;}
.x2b{left:760.374800pt;}
.x26{left:766.689333pt;}
.x1f{left:767.941867pt;}
.x28{left:777.909333pt;}
.x2a{left:788.236000pt;}
.x2e{left:790.500000pt;}
.x47{left:796.500000pt;}
.xf{left:839.467467pt;}
.xc{left:846.094133pt;}
.x12{left:856.086133pt;}
.x13{left:860.171733pt;}
.x24{left:882.369333pt;}
.x29{left:909.729333pt;}
.x7{left:910.932000pt;}
.x8{left:926.840400pt;}
.x25{left:986.156000pt;}
}
